html{
    background-color:rgb(221,221,221);
    font-family: circular;
}

nav ul{
    list-style-type: none;
    display: flex;
}

nav li{
    margin-right: 15px;
}

nav a{
    font-size: 1.3em;
    color: #181818;
    padding-bottom: 3px;
    text-decoration: none;
}

a:hover{
    color: white;
    border-bottom: 3px solid white;
}

header,footer{
    background-color: #4692AD;
}

body{
    background-image: url(blue_geeko.png); 
    background-attachment: fixed;
    background-size: 10%;
    background-position: center; 
    background-repeat: no-repeat;
}

.i1{
    float:left;
}

.titre{
    text-align:center;  
}

section{
    padding: 30px;
}

footer{
    display: flex;
    padding: 0px 0px 10px 10px;
}

footer h1
{
    font-size: 1em;
}

#reseau img{
    border-radius: 1px solid #181818;
    margin-right: 2px;
    width: 6%;
}

span{
    width: 100px;
    height: 1000px;
}

span1{
    border: 2px solid black;
}

@media screen and (max-width: 480px)
{
    nav ul
    {
        display: block;
        width: 100%;
    }
    #image{
        display: block;
        flex-direction: column;
    }
}

@media screen and (max-width: 700px)
{
    nav ul
    {
        display: block;
        width: 50%;
    }
}